Bug 258317 - x11-themes/chicago95: update to 2.0.1-81
Summary: x11-themes/chicago95: update to 2.0.1-81
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Guangyuan Yang
URL:
Keywords: patch, patch-ready
Depends on:
Blocks:
 
Reported: 2021-09-06 13:28 UTC by Evgeniy Khramtsov
Modified: 2021-09-13 19:40 UTC (History)
1 user (show)

See Also:
evgeniy: maintainer-feedback+


Attachments
v1 (use "git am") (1.46 KB, patch)
2021-09-06 13:28 UTC, Evgeniy Khramtsov
evgeniy: maintainer-approval+
Details | Diff
v1.1 (use "git am") (1.53 KB, patch)
2021-09-10 07:34 UTC, Evgeniy Khramtsov
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Evgeniy Khramtsov 2021-09-06 13:28:23 UTC
Created attachment 227710 [details]
v1 (use "git am")

Update x11-themes/chicago95 to the tip of upstream.

I maintain this port, maintainer-feedback+ (approved).
Comment 1 Evgeniy Khramtsov 2021-09-10 07:34:45 UTC
Created attachment 227801 [details]
v1.1 (use "git am")

Add "changes" to the commit message.
Comment 2 commit-hook freebsd_committer 2021-09-13 19:34:57 UTC
A commit in branch main references this bug:

URL: https://cgit.FreeBSD.org/ports/commit/?id=af518b6bfb4eb4f36944f9a5f3f964dba89d43fe

commit af518b6bfb4eb4f36944f9a5f3f964dba89d43fe
Author:     Evgeniy Khramtsov <evgeniy@khramtsov.org>
AuthorDate: 2021-09-13 19:34:36 +0000
Commit:     Guangyuan Yang <ygy@FreeBSD.org>
CommitDate: 2021-09-13 19:34:36 +0000

    x11-themes/chicago95: Update to 2.0.1-81

    PR:             258317

 x11-themes/chicago95/Makefile | 4 ++--
 x11-themes/chicago95/distinfo | 6 +++---
 2 files changed, 5 insertions(+), 5 deletions(-)
Comment 3 Guangyuan Yang freebsd_committer 2021-09-13 19:40:03 UTC
Committed, thanks!